Changeset 1296


Ignore:
Timestamp:
Oct 2, 2009, 3:12:06 PM (9 years ago)
Author:
jrollins
Message:

fix busybox version requirement in control

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/debirf/debian/control

    r1278 r1296  
    1313Package: debirf
    1414Architecture: all
    15 Depends: debootstrap, cpio, apt, fakeroot, fakechroot, busybox-static | busybox, klibc-utils, ${misc:Depends}
     15Depends: debootstrap, cpio, apt, fakeroot, fakechroot, busybox-static (>= 1.14.2) | busybox (>= 1.14.2), klibc-utils, ${misc:Depends}
    1616Recommends: genisoimage, grub-pc (>= 1.97~beta3) | syslinux-common
    1717Description: build a kernel and initrd to run Debian from RAM
Note: See TracChangeset for help on using the changeset viewer.